@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@font-face{ font-family: 'Bebas Neue'; src: url('./fonts/bebasneue-webfont.eot'); src: url('./fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/bebasneue-webfont.woff') format('woff'), url('./fonts/bebasneue-webfont.ttf') format('truetype'), url('./fonts/bebasneue-webfont.svg#webfont') format('svg'); }

/* CSS Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/*===================================================================================================
BASE CSS
===================================================================================================*/

body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:#CCC;
	letter-spacing:0.03em;
}

a { text-decoration:none; }
p { color:#474747;  font-family: 'Open Sans', 'sans-serif'; }
.italic { font-style:italic;  }
.bold { font-weight:700; }
.blue { color:#003C7A; }
.mail { font-family: 'Open Sans', 'sans-serif'; font-style:italic; font-size:16px; line-height:22px; text-shadow:1px 1px 0px #ffffff; color:#003C7A; text-decoration:underline; }
.mail:hover { color:#cfcfcf; }
.wrapper { width:100%; height:100%; }

/* ScrollBox */
.scroll-text {
  border: 1px solid #ccc;
  height: 150px;
  overflow: hidden;
  margin-right:10px;
}
.scroll-text ul {
  width: 800px;
  height: 150px;
  overflow: hidden;
  margin: 0;
}
.scroll-text ul li {
 height: 33px;
 list-style-type:none;
}

.newshead { display:inline-block; font-family: "Bebas Neue"; font-size:26px; color:#003c7a; text-shadow:1px 1px 0px #ffffff; }
.newsdate { display:inline; font-family:'Open Sans','sans-serif';line-height:45px; color:#666666; margin-left:10px; font-size:16px; text-shadow:1px 1px 0 #FFFFFF; }
.newscontent { font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#474747; line-height:22px; margin-bottom:20px; text-shadow:1px 1px 0px #ffffff; }
/* END ScrollBox NEW */

.header { }
#header #search { height:40px; /*width:200px;*/ margin-top:50px; float:right; text-align:right; }
#header #search input[type=text] { display:inline; width:165px; text-indent:10px; padding:5px 0; font-family: 'Open Sans', 'sans-serif'; color:#333333; font-size:14px; margin:4px 0 0; border:1px solid #b0afaf; box-shadow: none; border-radius:5px; }
#header #search label { display: none; }

#header #search .button { font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; color:#1c1c1c; font-size:15px; padding:5px 6px 4px; box-shadow: none; border:none; border-radius:5px; cursor:pointer; text-shadow:1px 1px 0px #d7d7d7;
background: rgba(162,162,162,1);
background: -moz-linear-gradient(top, rgba(162,162,162,1) 0%, rgba(162,162,162,1) 12%, rgba(218,218,218,1) 51%, rgba(218,218,218,1) 77%, rgba(108,108,108,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(162,162,162,1)), color-stop(12%, rgba(162,162,162,1)), color-stop(51%, rgba(218,218,218,1)), color-stop(77%, rgba(218,218,218,1)), color-stop(100%, rgba(108,108,108,1)));
background: -webkit-linear-gradient(top, rgba(162,162,162,1) 0%, rgba(162,162,162,1) 12%, rgba(218,218,218,1) 51%, rgba(218,218,218,1) 77%, rgba(108,108,108,1) 100%);
background: -o-linear-gradient(top, rgba(162,162,162,1) 0%, rgba(162,162,162,1) 12%, rgba(218,218,218,1) 51%, rgba(218,218,218,1) 77%, rgba(108,108,108,1) 100%);
background: -ms-linear-gradient(top, rgba(162,162,162,1) 0%, rgba(162,162,162,1) 12%, rgba(218,218,218,1) 51%, rgba(218,218,218,1) 77%, rgba(108,108,108,1) 100%);
background: linear-gradient(to bottom, rgba(162,162,162,1) 0%, rgba(162,162,162,1) 12%, rgba(218,218,218,1) 51%, rgba(218,218,218,1) 77%, rgba(108,108,108,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#6c6c6c', GradientType=0 );
}
#header #search .button:hover { 
background: rgba(218,218,218,1);
background: -moz-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(218,218,218,1) 49%, rgba(162,162,162,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(218,218,218,1)), color-stop(49%, rgba(218,218,218,1)), color-stop(100%, rgba(162,162,162,1)));
background: -webkit-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(218,218,218,1) 49%, rgba(162,162,162,1) 100%);
background: -o-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(218,218,218,1) 49%, rgba(162,162,162,1) 100%);
background: -ms-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(218,218,218,1) 49%, rgba(162,162,162,1) 100%);
background: linear-gradient(to bottom, rgba(218,218,218,1) 0%, rgba(218,218,218,1) 49%, rgba(162,162,162,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#a2a2a2', GradientType=0 );
}

#header #user-links { font-family: 'Open Sans', 'sans-serif'; text-transform:uppercase; color:#fefefe; margin:25px 0 15px; text-align:right; }
#header #user-links .account, #header #user-links .login {  padding:0 4px; color:#fefefe; }
#header #user-links .account:hover, #header #user-links .login:hover {  padding:0 4px; color:#cfcfcf; }
#header #user-links .cart { background: url("../images/cart-white.png") 5px center no-repeat; padding-left: 35px; }
#header #user-links .cart span.icon { display: none; }
#header #user-links .cart span.amount { color:#fefefe; font-weight: 600; }
#header #user-links .cart:hover { text-decoration: none; }
#header #user-links .cart:hover span.amount { color:#cfcfcf; }


.top-block { height:100px;  
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 44%, rgba(0,61,122,1) 76%, rgba(0,61,122,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(44%, rgba(255,255,255,1)), color-stop(76%, rgba(0,61,122,1)), color-stop(100%, rgba(0,61,122,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 44%, rgba(0,61,122,1) 76%, rgba(0,61,122,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 44%, rgba(0,61,122,1) 76%, rgba(0,61,122,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 44%, rgba(0,61,122,1) 76%, rgba(0,61,122,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 44%, rgba(0,61,122,1) 76%, rgba(0,61,122,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#003d7a', GradientType=1 );}

.top-block-wrap { width:960px; margin:0 auto; }
.top-block-lft { width:480px; height:100px; float:left; }
.top-block-lft .logo { height:80px width:auto; padding:15px 0 0 15px; }
.top-block-rht { width:465px; height:100px; float:left; margin-right:15px; }

.hero {  width:100%; height:240px; background-image:url("../images/hero-temp2.jpg"); background-repeat:no-repeat; background-position:center; }

.content { overflow:hidden; width:960px; margin:0 auto;
background: rgba(251,251,251,1);
background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(226,226,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,251,251,1)), color-stop(100%, rgba(226,226,226,1)));
background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(226,226,226,1) 100%);
background: -o-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(226,226,226,1) 100%);
background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(226,226,226,1) 100%);
background: linear-gradient(to bottom, rgba(251,251,251,1) 0%, rgba(226,226,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e2e2e2', GradientType=0 );
 }

.content-nav { height:35px; width:960px; border-top:1px solid #7b7b7b; border-bottom:1px solid #7b7b7b; margin:0 auto;
background: rgba(111,112,116,1);
background: -moz-linear-gradient(top, rgba(111,112,116,1) 0%, rgba(123,123,123,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(111,112,116,1)), color-stop(100%, rgba(123,123,123,1)));
background: -webkit-linear-gradient(top, rgba(111,112,116,1) 0%, rgba(123,123,123,1) 100%);
background: -o-linear-gradient(top, rgba(111,112,116,1) 0%, rgba(123,123,123,1) 100%);
background: -ms-linear-gradient(top, rgba(111,112,116,1) 0%, rgba(123,123,123,1) 100%);
background: linear-gradient(to bottom, rgba(111,112,116,1) 0%, rgba(123,123,123,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f7074', endColorstr='#7b7b7b', GradientType=0 );
/* BOX SHADOW */
-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.75);
/* END BOX SHADOW */
}

.content-nav ul { width:960px; margin:0 auto; height:35px; }
.content-nav li { list-style:none; display:inline-block; height:33px; line-height:33px; width:238px; margin:1px; 
font-family: 'Open Sans', 'sans-serif'; font-weight:700; font-size:14px; color:#fefefe; /*text-transform:uppercase;*/
text-indent:20px; text-shadow: 2px 1px 2px #4b4f4f; }
.content-nav li.rest { 
background: rgba(200,205,207,1);
background: -moz-linear-gradient(top, rgba(200,205,207,1) 0%, rgba(172,176,178,1) 25%, rgba(108,108,108,1) 75%, rgba(97,96,97,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(200,205,207,1)), color-stop(25%, rgba(172,176,178,1)), color-stop(75%, rgba(108,108,108,1)), color-stop(100%, rgba(97,96,97,1)));
background: -webkit-linear-gradient(top, rgba(200,205,207,1) 0%, rgba(172,176,178,1) 25%, rgba(108,108,108,1) 75%, rgba(97,96,97,1) 100%);
background: -o-linear-gradient(top, rgba(200,205,207,1) 0%, rgba(172,176,178,1) 25%, rgba(108,108,108,1) 75%, rgba(97,96,97,1) 100%);
background: -ms-linear-gradient(top, rgba(200,205,207,1) 0%, rgba(172,176,178,1) 25%, rgba(108,108,108,1) 75%, rgba(97,96,97,1) 100%);
background: linear-gradient(to bottom, rgba(200,205,207,1) 0%, rgba(172,176,178,1) 25%, rgba(108,108,108,1) 75%, rgba(97,96,97,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8cdcf', endColorstr='#616061', GradientType=0 ); 
}
.content-nav li a { color:#fefefe; }
.content-nav li a:hover { color:#ffffff; }
.content-nav li:hover, li.current {
background: rgba(177,184,191,1);
background: -moz-linear-gradient(top, rgba(177,184,191,1) 0%, rgba(10,50,100,1) 50%, rgba(5,36,72,1) 51%, rgba(9,33,69,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(177,184,191,1)), color-stop(50%, rgba(10,50,100,1)), color-stop(51%, rgba(5,36,72,1)), color-stop(100%, rgba(9,33,69,1)));
background: -webkit-linear-gradient(top, rgba(177,184,191,1) 0%, rgba(10,50,100,1) 50%, rgba(5,36,72,1) 51%, rgba(9,33,69,1) 100%);
background: -o-linear-gradient(top, rgba(177,184,191,1) 0%, rgba(10,50,100,1) 50%, rgba(5,36,72,1) 51%, rgba(9,33,69,1) 100%);
background: -ms-linear-gradient(top, rgba(177,184,191,1) 0%, rgba(10,50,100,1) 50%, rgba(5,36,72,1) 51%, rgba(9,33,69,1) 100%);
background: linear-gradient(to bottom, rgba(177,184,191,1) 0%, rgba(10,50,100,1) 50%, rgba(5,36,72,1) 51%, rgba(9,33,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b8bf', endColorstr='#092145', GradientType=0 );
}

h1 { font-family: 'Open Sans', 'sans-serif'; font-size:18px; color:#acb0b2; margin:18px 0 0; }  

.left-column { display:inline-block; width:220px; padding:10px; float:left; }
.left-column h1 { font-family: 'Open Sans', 'sans-serif'; font-size:18px; color:#acb0b2; margin:18px 0 0; }  
.left-column-logo { display:block; height:65px; width:220px; background:url("../images/nupigrey.png"); background-repeat:no-repeat; }
.left-column .image { width:218px; border:1px solid #bfbfbf; margin:20px 0; overflow:hidden; }
.left-column-pei { display:block; height:95px; width:220px; margin:15px 0; background:url("../images/peiMember.png"); }

.product-button {
	-moz-box-shadow:inset 0px 2px 6px 1px #d2d2d2;
	-webkit-box-shadow:inset 0px 2px 6px 1px #d2d2d2;
	box-shadow:0 2px 3px 1px #D2D2D2 inset;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #36567e), color-stop(1, #092242) );
	background:-moz-linear-gradient( center top, #36567e 5%, #092242 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36567e', endColorstr='#092242');
	background-color:#36567e;
	-webkit-border-top-left-radius:12px;
	-moz-border-radius-topleft:12px;
	border-top-left-radius:12px;
	-webkit-border-top-right-radius:12px;
	-moz-border-radius-topright:12px;
	border-top-right-radius:12px;
	-webkit-border-bottom-right-radius:12px;
	-moz-border-radius-bottomright:12px;
	border-bottom-right-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-moz-border-radius-bottomleft:12px;
	border-bottom-left-radius:12px;
	text-indent:0;
	display:block;
	margin:20px auto;
	color:#ffffff;
	font-family: 'Open Sans', 'sans-serif';
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	width:135px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #092242;
	padding:8px 5px;
}
.product-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #092242), color-stop(1, #36567e) );
	background:-moz-linear-gradient( center top, #092242 5%, #36567e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#092242', endColorstr='#36567e');
	background-color:#092242;
}.product-button:active {
	position:relative;
	top:1px;
}

ul#double { display:inline-block; width:680px; margin:20px 0; line-height:22px; font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#474747; text-shadow:1px 1px 0px #ffffff; }
ul#double li { list-style:inside circle; width:50%; float:left; margin:0; padding:0; }

.right-column { display:inline-block; width:700px; padding:28px 10px 30px; /* background:#63F; */ float:left; }
.right-column h1, .full-width h1 { font-family: 'Open Sans', 'sans-serif'; font-size:33px; color:#003c7a; margin:15px 0; text-shadow:1px 1px 0px #ffffff; }
.right-column h2, .full-width h2 { font-family: 'Open Sans', 'sans-serif'; font-size:26px; color:#003c7a; margin:25px 0; text-shadow:1px 1px 0px #ffffff; }
.right-column p { font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#474747; line-height:22px; text-shadow:1px 1px 0px #ffffff; }
.right-column-logo { display:block; height:33px; width:120px; margin:20px 0; background:url("../images/Nupigeco.png"); }
.right-column ul { display:inline-block; width:680px; line-height:22px; font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#474747; text-shadow:1px 1px 0px #ffffff; margin:20px 0; }
.right-column li { list-style:outside circle; margin-left:15px; padding-left:5px; line-height:26px; }

.right-col-one, .right-col-two, .right-col-three { margin:0 10px 10px; height:170px; float:left; }

/*.right-col-one { background:pink; }
.right-col-two { background:green; }
.right-col-three { background:orange; } */
.right-col-logo { margin-bottom:10px; height:40px; }
.right-col-logo img { width:150px;}
.right-col-desc { font-family: 'Open Sans', 'sans-serif'; font-size:14px; color:#666666; line-height:18px; max-width:213px; }

.full-width { display:block; float:left; padding:10px 15px 70px; background:#eeeeee; border-top:1px solid #ccc; }
.full-width h1 { text-indent: 10px; }
.full-width .category-title { line-height:27px; text-indent:15px; font-family: 'Open Sans', 'sans-serif'; font-size:14px; color:#fefefe; 
background: rgba(185,185,187,1);
background: -moz-linear-gradient(top, rgba(185,185,187,1) 0%, rgba(21,21,21,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(185,185,187,1)), color-stop(100%, rgba(21,21,21,1)));
background: -webkit-linear-gradient(top, rgba(185,185,187,1) 0%, rgba(21,21,21,1) 100%);
background: -o-linear-gradient(top, rgba(185,185,187,1) 0%, rgba(21,21,21,1) 100%);
background: -ms-linear-gradient(top, rgba(185,185,187,1) 0%, rgba(21,21,21,1) 100%);
background: linear-gradient(to bottom, rgba(185,185,187,1) 0%, rgba(21,21,21,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9b9bb', endColorstr='#151515', GradientType=0 );
}
.full-width .category-desc { font-family: 'Open Sans', 'sans-serif'; font-size:14px; color:#fefefe; line-height:20px; padding: 10px 15px;
max-height:30px; margin-bottom:10px; overflow:hidden; } 
.full-width .category-img { height:108px; width:220px; overflow:hidden; }
.singlelink, .singlelink a { font-family: 'Open Sans', 'sans-serif'; color:#003C7A; text-decoration:underline; padding:10px 10px 10px 0; float:right; }
.singlelink:hover { color:#cfcfcf; }

.cat-wrap { background:#FFFFFF; width:920px; padding:10px 5px; min-height:100px; float:left; }
.column-one, .column-two, .column-three, .column-four { display:inline-block; width:170px; height:225px; background:#474747; margin:0 5px; float:left; }
.column-one:hover, .column-two:hover, .column-three:hover, .column-four:hover { background-color:#757575 }
#footer { height:80px; width:100%; font-family: 'Open Sans', 'sans-serif'; background:#FFFFFF; }
#footer ul { width:960px; margin:0 auto; padding:10px 0; color:#666666; text-align:center; }
#footer li { display:inline; list-style:none; padding:0 10px; color:#666666; font-size:15px; }
#footer li a { color:#666666; }
#footer li a:hover { color:#003D7A; text-decoration:underline;  }
#footer p { text-align:center; color:#666666; font-size:14px; line-height:20px; }

/* ACCORDIAN MENU */

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 680px;
  border-bottom: 4px solid #656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li:first-child {
  background: #36567E;
  background: -moz-linear-gradient(#36567E 0%, #092242 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #36567E), color-stop(100%, #092242));
  background: -webkit-linear-gradient(#36567E 0%, #092242 100%);
  background: linear-gradient(#36567E 0%, #092242 100%);
  border: 1px solid #092242;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#cssmenu > ul > li:first-child > a {
  padding: 5px 10px;
  background: url(../images/pattern.png) top left repeat;
  border: none;
  border-top: 1px solid #818176;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-family: "Bebas Neue";
  text-align: center;
  font-size: 22px;
  font-weight: normal; 
  text-shadow: 0 -1px 1px #000000;
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #616061;
  background: -moz-linear-gradient(#36567E 0%, #092242 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #36567E), color-stop(100%, #092242));
  background: -webkit-linear-gradient(#36567E 0%, #092242 100%);
  background: linear-gradient(#36567E 0%, #092242 100%);
}

#cssmenu > ul > li {
  background: #36567E;
  background: -moz-linear-gradient(#36567E 0%, #092242 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #36567E), color-stop(100%, #092242));
  background: -webkit-linear-gradient(#36567E 0%, #092242 100%);
  background: linear-gradient(#36567E 0%, #092242 100%);
}
#cssmenu > ul > li:hover {
  background: #5a82b2;
  background: -moz-linear-gradient(#5a82b2 0%, #325a8e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5a82b2), color-stop(100%, #325a8e));
  background: -webkit-linear-gradient(#5a82b20%, #325a8e 100%);
  background: linear-gradient(#5a82b20%, #325a8e 100%);
}
#cssmenu > ul > li > a {
  font-size: .9em;
  display: block;
  background: url(../images/pattern.png) top left repeat;
  color: #ffffff;
  /*border: 1px solid #ba2f14;*/
  border-top: none;
  text-shadow: 0 -1px 1px #751d0c;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-transform:uppercase;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #676767;
  font-size: .8em;
  font-weight: normal;
}
#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #36567E;
}
#cssmenu ul ul a:hover {
  color: #36567E;
}

.contact-left, .contact-right { width:50%; float:left; }
#contact { width:640px; border-radius:10px; padding:10px; 
  background: -moz-linear-gradient(#5a82b2 0%, #325a8e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5a82b2), color-stop(100%, #325a8e));
  background: -webkit-linear-gradient(#5a82b20%, #325a8e 100%);
  background: linear-gradient(#5a82b20%, #325a8e 100%);
}
#contact label { display:inline-block; min-width:100px; font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#FFFFFF; line-height:22px; text-shadow:1px 1px 0px #36567E; margin-left:5px; }
#contact input:focus { 
background: #fefefe;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%); }
#contact input[type=text], #contact input[type=tel], #contact input[type=email], #contact textarea {
width:190px; font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#666666; border-radius:5px; padding:3px; margin:5px 0 5px 0; resize:none;  
}
#contact textarea { margin-left:109px; width:510px; height:94px;  }
#contact button { height:30px; font-family: 'Open Sans', 'sans-serif'; font-size:16px; color:#ffffff; border:1px solid #CCC; border-radius:3px; margin:5px 0 5px 570px;  
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #36567e), color-stop(1, #092242) );
	background:-moz-linear-gradient( center top, #36567e 5%, #092242 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#36567e', endColorstr='#092242');
	background-color:#36567e;
 }
 
.product-wrap { float:left; background-color:#FFFFFF; padding:10px 10px 10px 0; border:1px solid #ccc;  } 
.product-image { display:inline-block; height:180px; overflow:hidden; margin-right:10px; float:left; } 
.product-image img { height:180px; width:auto; }
.imgcap { float:left; text-align:center; font-size:12px; font-style:italic; font-family: 'Open Sans', 'sans-serif'; color:#003C7A; padding-left:10px;}
#product { display:inline-block; min-height:180px; width:405px; background:#FFF; font-family: 'Open Sans', 'sans-serif'; border:1px solid #003C7A; float:left; }
#product #title { font-size:18px; line-height:30px; background-color:#003C7A; color:#FFF; }
#subtitle, #subtitleleft { width:50%; text-align:center; border-bottom:1px solid #003C7A; line-height:24px; background-color:#CCC; }
#subtitleleft { border-right:1px solid #003C7A; }
#product th { text-align:center; width:405px; background:#ccc;}
#product #left, #product #right { width:50%; text-align:center; background-color:#dedcdc; border-bottom:1px solid #003C7A; line-height:22px;  }
#product #left { border-right:1px solid #003C7A; }

#cart { display:block; float:right; background:#FFFFFF; padding:10px; margin-bottom:10px; font-family: 'Open Sans', 'sans-serif'; border-left:1px solid #CCC; border-right:1px solid #CCC; border-bottom:1px solid #CCC; }
#cart label { vertical-align:middle; font-size:15px; color:#003C7A; }
/*.cart-desc { display:inline-block; color:#003C7A; }*/
#cart-upt { display:inline-block; width:30px; margin:0 3px; }
#cart-btn { display:inline-block; height:22px; border:none; border-radius:4px; background:#003C7A; color:#FFF; margin-right:3px; }

.category-wrap { float:left; padding:15px 0 0; background-color:#FFFFFF; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; height: 35px; width:100%; display:table; table-layout:fixed;}
ul.dropdown li                      { font-weight: bold; zoom: 1; margin: 0 1px; display:table-cell; width:auto; white-space:nowrap; }
/*ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; } */
ul.dropdown li a                    { display: block; line-height:35px; /*padding: 4px 8px; border-right: 1px solid #333;
	 								  color: #222; */ 
									  }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { /* background: #F3D673; color: black; */ position: relative; }
ul.dropdown li.hover a              { /* color: black; */ }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 238px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #666666; color: #000; float:left;
									  border-bottom: 1px solid #ccc; width:100%;/* float: none; */ }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


/* Table Header Styles */
table.TableBorder {
	border-collapse:collapse;
	width:100%;
}
table.TableBorder td {
	padding: 2px 8px;
} 
table.TableBorder td.Label {
	font-weight: bold;
	text-align: right;
	padding-right: 4px;
}
table.TableBorder td.LabelRequired {
	font-weight: bold;
	text-align: right;
	padding-right: 4px;
	color: #b00;
}
table.TableBorder td.TableHeader {
	color: #fff;
	font-weight:bold;
	background-color: #003c7a;
	vertical-align:middle;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	height:26px;
	line-height:26px;
	padding: 0 10px;
}
table.TableBorder td.TableHeaderCont {
	color: #fff;
	font-weight:bold;
	background-color: #003c7a;
	vertical-align:middle;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	height:26px;
	line-height:26px;
	padding: 0 10px;
}
table.TableBorder td.TableHeader img,
table.TableBorder td.TableHeaderCont img {
	vertical-align:middle;
}

table.TableBorder td.TableHeader a:link,
table.TableBorder td.TableHeader a:active,
table.TableBorder td.TableHeader a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
table.TableBorder td.TableHeader a:hover {
	font-weight: bold;
	color: #eee;
	text-decoration: none;	
}
table.TableBorder td.TableHeaderCont a:link,
table.TableBorder td.TableHeaderCont a:active,
table.TableBorder td.TableHeaderCont a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;	
	vertical-align:middle;
}
table.TableBorder td.TableHeaderCont a:hover {
	font-weight: bold;
	color: #eee;
	text-decoration: none;	
	vertical-align:middle;
}
table.TableBorder td.TableHeaderSub {
	padding: 0px 6px 0px 2px;
	vertical-align:middle;
	height:20px;
    background-color: #f7f7f7;
	font-weight: bold;
	font: bold 8pt Tahoma; color: #000;
	border: #999 solid 1px;
	border-right-style: none;
	border-left-style: none;
	margin:0px;
}

table.TableBorder td.row0 {
    background-color: #f7f7f7;
	padding: 4px 8px;
} 
table.TableBorder td.row1 {
	background-color: #fff;
	padding: 4px 8px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Content Header Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.ContentHeaderContainer {
	margin-bottom:14px;
}
div.ContentHeader {
	border-bottom:1px solid #af0321;
	text-align:right;
	padding: 2px 8px;
	color:#333;
	font-size:10pt;
	margin:0;
}
div.PageMessage {
	float:left;
	color:#666;
}
div.CHIcons {
	text-align:right;
	padding:4px 8px;
}
div.MainQuote {
	padding: 4px 0;
	text-align:center;
	margin-bottom:20px;
	color:#666;
	clear:both;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	News Article Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.NewsTableHeader {
	border-collapse: collapse;
	margin-bottom:4px;
	width:96%;
	margin: 0 auto 4px auto;
}
table.NewsTableHeader td.NewsHeading {
	background-color: #003c7a;
	border: 1px solid #003c7a;
	border-right-style:none;
	padding: 2px 8px 2px 8px;
	font-weight: bold;
	font-size:10pt;
	color: #fff;
}
table.NewsTableHeader td.NewsDate {
	background-color: #003c7a;
	border: 1px solid #003c7a;
	border-left-style:none;
	padding: 4px 8px;
	font-weight: bold;
	font-size:10pt;
	color: #fff;
	text-align:right;
}
table.NewsTableHeader td.NewsOverview {
	padding:4px 8px;
	font-weight:bold;
	text-align: left;
	font-size:8pt;
	height:20px;
	background-color:#ededed;
	border: 1px solid #d0cfcf;
	color:#515151;
}
table.NewsTableHeader td.NewsBody {
	padding:20px;
	font-size:9pt;
	border: 1px solid #d0cfcf;
	background-color:#fff;
}
table.NewsTable {
	border-collapse:collapse;
	width:100%; height:320px;
	background-color: #fff;
	border:#ccc solid 1px;
}
table.NewsTable td {
	vertical-align:top;
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
table.NewsTable td.NewsArticle {
	height:20px;
}

